#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: aws
version: 0.12.1
id: aws-0.12.1-c96fba5fbdfa1b3aa187362ee699c4da
key: aws_BPxjfS8twjTIgLAQhKlpFQ
license: BSD3
copyright: See contributors list in README and LICENSE file
maintainer: aristidb@gmail.com
homepage: http://github.com/aristidb/aws
synopsis: Amazon Web Services (AWS) for Haskell
description:
    Bindings for Amazon Web Services (AWS), with the aim of supporting all AWS services. To see a high level overview of the library, see the README at <https://github.com/aristidb/aws/blob/master/README.org>.
category: Network, Web, AWS, Cloud, Distributed Computing
author: Aristid Breitkreuz, contributors see README
exposed: True
exposed-modules:
    Aws Aws.Aws Aws.Core Aws.DynamoDb Aws.DynamoDb.Commands
    Aws.DynamoDb.Commands.DeleteItem Aws.DynamoDb.Commands.GetItem
    Aws.DynamoDb.Commands.PutItem Aws.DynamoDb.Commands.Query
    Aws.DynamoDb.Commands.Scan Aws.DynamoDb.Commands.Table
    Aws.DynamoDb.Commands.UpdateItem Aws.DynamoDb.Core
    Aws.Ec2.InstanceMetadata Aws.Iam Aws.Iam.Commands
    Aws.Iam.Commands.CreateAccessKey Aws.Iam.Commands.CreateUser
    Aws.Iam.Commands.DeleteAccessKey Aws.Iam.Commands.DeleteUser
    Aws.Iam.Commands.DeleteUserPolicy Aws.Iam.Commands.GetUser
    Aws.Iam.Commands.GetUserPolicy Aws.Iam.Commands.ListAccessKeys
    Aws.Iam.Commands.ListUserPolicies Aws.Iam.Commands.ListUsers
    Aws.Iam.Commands.PutUserPolicy Aws.Iam.Commands.UpdateAccessKey
    Aws.Iam.Commands.UpdateUser Aws.Iam.Core Aws.Iam.Internal
    Aws.Network Aws.S3 Aws.S3.Commands Aws.S3.Commands.CopyObject
    Aws.S3.Commands.DeleteBucket Aws.S3.Commands.DeleteObject
    Aws.S3.Commands.DeleteObjects Aws.S3.Commands.GetBucket
    Aws.S3.Commands.GetBucketLocation Aws.S3.Commands.GetObject
    Aws.S3.Commands.GetService Aws.S3.Commands.HeadObject
    Aws.S3.Commands.PutBucket Aws.S3.Commands.PutObject
    Aws.S3.Commands.Multipart Aws.S3.Core Aws.Ses Aws.Ses.Commands
    Aws.Ses.Commands.DeleteIdentity
    Aws.Ses.Commands.GetIdentityDkimAttributes
    Aws.Ses.Commands.GetIdentityNotificationAttributes
    Aws.Ses.Commands.GetIdentityVerificationAttributes
    Aws.Ses.Commands.ListIdentities Aws.Ses.Commands.SendRawEmail
    Aws.Ses.Commands.SetIdentityDkimEnabled
    Aws.Ses.Commands.SetIdentityFeedbackForwardingEnabled
    Aws.Ses.Commands.SetIdentityNotificationTopic
    Aws.Ses.Commands.VerifyDomainDkim
    Aws.Ses.Commands.VerifyDomainIdentity
    Aws.Ses.Commands.VerifyEmailIdentity Aws.Ses.Core Aws.SimpleDb
    Aws.SimpleDb.Commands Aws.SimpleDb.Commands.Attributes
    Aws.SimpleDb.Commands.Domain Aws.SimpleDb.Commands.Select
    Aws.SimpleDb.Core Aws.Sqs Aws.Sqs.Commands Aws.Sqs.Commands.Message
    Aws.Sqs.Commands.Permission Aws.Sqs.Commands.Queue
    Aws.Sqs.Commands.QueueAttributes Aws.Sqs.Core
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/aws-0.12.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/aws-0.12.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/aws-0.12.1
hs-libraries: HSaws-0.12.1-BPxjfS8twjTIgLAQhKlpFQ
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base16-bytestring-0.1.1.6-f235c6d40a15d37c109d8f3a4a5b5baa
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    byteable-0.1.1-bfa09dbd630209bae1d4ccf4d6372eb1
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    cereal-0.4.1.1-cd268fee4c78d462bd047c7f42b274a0
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    cryptohash-0.11.6-1b1ad780c21c8d202a0bf76a6db36615
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    http-conduit-2.1.8-33da0b589e292877274560bd5c6c1ff4
    http-types-0.8.6-8c7ea7eb3425b794ed7d44753eacc34c
    lifted-base-0.2.3.6-477621ebc9029335db13c6635be05794
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    safe-0.3.9-fce0ae2b7e19aba5c1a637120f4237e6
    scientific-0.3.3.8-f715499ed9a4c40fa218f230e9906803
    tagged-0.8.1-06e1b55aa91a737b7f8f4584fc92dcf3
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    utf8-string-1-808b55f632256f9400e0886437e2f12c
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    xml-conduit-1.3.1-e6c0bcfea5d0eff7d4db32b321b8088c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/aws-0.12.1/html/aws.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/aws-0.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
